<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8"/>
    <title></title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <table>
        <caption>Senaste resultat</caption>
        <thead>
            <tr>
                <th>Tid</th>
                <th>Match</th>
                <th>Resultat</th>
                <th>Spelplats</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>2015-08-30 17:30</td>
                <td>Helsingborgs IF - Malmö FF</td>
                <td>0 - 3</td>
                <td>Olympia, Helsingborg</td>
            </tr>
            <tr>
                <td>2015-08-30 17:30</td>
                <td>IF Elfsborg - GIF Sundsvall</td>
                <td>1 - 2</td>
                <td>Borås Arena</td>
            </tr>
            <tr>
                <td>2015-08-30 15:00</td>
                <td>IFK Göteborg - Gefle IF FF</td>
                <td>3 - 0</td>
                <td>Gamla Ullevi</td>
            </tr>
            <tr>
                <td>2015-08-30 15:00</td>
                <td>AIK - Åtvidabergs FF</td>
                <td>1 - 0</td>
                <td>Nationalarenan, Friends Arena</td>
            </tr>
            <tr>
                <td>2015-08-29 16:00</td>
                <td>Djurgården - Halmstads BK</td>
                <td>4 - 2</td>
                <td>Tele2 Arena</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td colspan="4">Röda utropstecknet = Peka på utropstecknet så visas en notering WidgetHämta widget för senaste resultat</td>
            </tr>
        </tfoot>
    </table>
</body>
</html>
